function u(str,tel,wx){
    wx.request({
        url: `http://365wy.top:8897/web/App_Code/Webservice.cs/${str}?tel=${tel}&weixinid=${wx}`,
        success:function(ress){
        console.log(ress.data);
        }
    })
}

//导出方法 module.exports
module.exports ={
    url:u
}
// //不支持 exports.xxx 只支持 module.exports
// // exports.sayy={}